Endpoints年齢の再審査

管轄区域の再審査を実行する

プレイヤーが自分に適用された管轄区域に異議を申し立てられるように、管轄区域の再審査を開始し、iframeに表示するホスト型のURLを返します。 現在適用されている管轄区域と、`criteria.claimedJurisdiction` にプレイヤーが主張する管轄区域を指定してください。プレイヤーは返されたURLで再審査を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/jurisdiction-appeal
AuthorizationBearer <token>

In: header

Request Body

application/json

Jurisdiction appeal request

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/jurisdiction-appeal" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {      "claimedJurisdiction": "US-CA"    }  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}